function [y] = log10(x)
%LOG10	Common logarithm.
%	LOG10(X)  is  the  logarithm  base 10 of the  elements of X.   
%	Complex results are produced if X  is not positive.
%
%	See also LOG, EXP, LOGM.

%	Copyright (c) 1984-94 by The MathWorks, Inc.

y = log(x) ./ log(10);
